##############################################################################
#
# FFP - Aufgabe 3
#
#         GNUPLOT-Skript fuer Sequenz-Darstellung
#
#         Aufruf des Skripts 'seqloop.gnu'
#
##############################################################################

#######################
# Grafische Parameter #
#######################
set term x11                    # Ausgabe am Bildschirm
set nokey                       # Unterdrueckung der Legende
set title ""                    # Titel
set xlabel "x [LE]" 0,0         # Beschriftung der Achsen: x
set ylabel "y [LE]" 0,0         #                          y
set xrange [-80:80]             # Festlegung der Achsenabschnitte: x
set yrange [-80:80]             #                                  y
set size 0.65,1                 # Bildgroesse
set origin 0.2,0                # Bildpositionierung

####################
# Modell-Parameter #
####################
n=300				# Anzahl der Testteilchen (beide Galaxien)
istart=10                      # Startbildnummer
ni=20                           # Anzahl der Sequenzschritte
istep=10                         # Sequenzschrittweite

##################################################
# Umrechnung der Startbildnummer in Zeilennummer #
##################################################
irow=(istart-1)*n+3*istart

##############################
# Aufruf der Sequenzschleife #
##############################
i=0
load 'seqloop.gnu'
